<template>
  <footer class="footer text-white">
    <FooterTop />

    <footer-bottom />

    <hotline />

    <gui-seart />
  </footer>
  <!--footer-->
</template>

<script>
import FooterTop from './footer-top.vue';
import FooterBottom from './footer-bottom.vue';
import guiSeart from './gui-seart.vue';
import Hotline from './hotline.vue';
export default {
  components: { guiSeart, Hotline, FooterBottom, FooterTop },
  name: "Footer",
};
</script>

<style lang="scss">
@import "@/assets/scss/base/variables";
@import "@/assets/scss/base/mixins";
.footer {
  @include breakpoints(max-xs) {
    padding-bottom: 68px;
  }
}
</style>
